GRUPO P4-1 FOUCHILE - Feature #3580

Feature # 3538 (New): Documentacion del Plan de Proyecto (Avance 3)
Implementar Front-End

04/27/2024 01:57 PM - Diego Baltazar

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:

05/27/2024
06/10/2024
100%

0.00 hour
0.00 hour

Description
Llevar a cabo la implementacion inicial del Front-End del Sistema.

History

#1 - 06/03/2024 08:33 AM - Diego Baltazar
- % Done changed from 0 to 10

#2 - 06/24/2024 10:02 AM - Diego Baltazar
- % Done changed from 10 to 80

#3 - 06/24/2024 10:04 AM - Diego Baltazar
- % Done changed from 80 to 100

04/17/2025
